CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
6351 CVE-2018-20834 59 2019-04-30 2019-09-04
6.4
None Remote Low Not required None Partial Partial
A vulnerability was found in node-tar before version 4.4.2 (excluding version 2.2.2). An Arbitrary File Overwrite issue exists when extracting a tarball containing a hardlink to a file that already exists on the system, in conjunction with a later plain file with the same name as the hardlink. This plain file content replaces the existing file content. A patch has been applied to node-tar v2.2.2).
6352 CVE-2018-20819 787 DoS Overflow 2019-04-23 2020-08-24
6.8
None Remote Medium Not required Partial Partial Partial
io/ZlibCompression.cc in the decompression component in Dropbox Lepton 1.2.1 allows attackers to cause a denial of service (heap-based buffer overflow and application crash) or possibly have unspecified other impact by crafting a jpg image file. The root cause is a missing check of header payloads that may be (incorrectly) larger than the maximum file size.
6353 CVE-2018-20790 22 Dir. Trav. Bypass 2019-02-25 2019-02-25
6.4
None Remote Low Not required None Partial Partial
tecrail Responsive FileManager 9.13.4 allows remote attackers to delete an arbitrary file as a consequence of a paths[0] path traversal mitigation bypass through the delete_file action in execute.php.
6354 CVE-2018-20789 22 Dir. Trav. Bypass 2019-02-25 2019-02-25
6.4
None Remote Low Not required None Partial Partial
tecrail Responsive FileManager 9.13.4 allows remote attackers to delete an arbitrary directory as a consequence of a paths[0] path traversal mitigation bypass through the delete_folder action in execute.php.
6355 CVE-2018-20780 352 CSRF 2019-02-11 2019-02-11
6.8
None Remote Medium Not required Partial Partial Partial
Traq 3.7.1 allows admin/users/new CSRF to create an admin account (aka group_id=1).
6356 CVE-2018-20775 94 Exec Code 2019-02-11 2019-02-11
6.5
None Remote Low ??? Partial Partial Partial
admin/?/plugin/file_manager in Frog CMS 0.9.5 allows PHP code execution by creating a new .php file containing PHP code, and then visiting this file under the public/ URI.
6357 CVE-2018-20773 94 Exec Code 2019-02-11 2019-02-11
6.5
None Remote Low ??? Partial Partial Partial
Frog CMS 0.9.5 allows PHP code execution by visiting admin/?/page/edit/1 and inserting additional <?php lines.
6358 CVE-2018-20772 94 Exec Code 2019-02-11 2019-02-11
6.5
None Remote Low ??? Partial Partial Partial
Frog CMS 0.9.5 allows PHP code execution via <?php to the admin/?/layout/edit/1 URI.
6359 CVE-2018-20767 20 Exec Code 2019-02-10 2019-02-13
6.5
None Remote Low ??? Partial Partial Partial
An issue was discovered on Xerox WorkCentre 3655, 3655i, 58XX, 58XXi, 59XX, 59XXi, 6655, 6655i, 72XX, 72XXi, 78XX, 78XXi, 7970, 7970i, EC7836, and EC7856 devices before R18-05 073.xxx.0487.15000. There is authenticated remote command execution.
6360 CVE-2018-20763 787 2019-02-06 2019-04-15
6.8
None Remote Medium Not required Partial Partial Partial
In GPAC 0.7.1 and earlier, gf_text_get_utf8_line in media_tools/text_import.c in libgpac_static.a allows an out-of-bounds write because of missing szLineConv bounds checking.
6361 CVE-2018-20762 119 Overflow 2019-02-06 2019-04-15
6.8
None Remote Medium Not required Partial Partial Partial
GPAC version 0.7.1 and earlier has a buffer overflow vulnerability in the cat_multiple_files function in applications/mp4box/fileimport.c when MP4Box is used for a local directory containing crafted filenames.
6362 CVE-2018-20761 119 Overflow 2019-02-06 2019-04-15
6.8
None Remote Medium Not required Partial Partial Partial
GPAC version 0.7.1 and earlier has a Buffer Overflow vulnerability in the gf_sm_load_init function in scene_manager.c in libgpac_static.a.
6363 CVE-2018-20760 787 2019-02-06 2019-04-15
6.8
None Remote Medium Not required Partial Partial Partial
In GPAC 0.7.1 and earlier, gf_text_get_utf8_line in media_tools/text_import.c in libgpac_static.a allows an out-of-bounds write because a certain -1 return value is mishandled.
6364 CVE-2018-20751 476 2019-02-04 2019-02-08
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in crop_page in PoDoFo 0.9.6. For a crafted PDF document, pPage->GetObject()->GetDictionary().AddKey(PdfName("MediaBox"),var) can be problematic due to the function GetObject() being called for the pPage NULL pointer object. The value of pPage at this point is 0x0, which causes a NULL pointer dereference.
6365 CVE-2018-20728 352 CSRF 2019-01-17 2019-01-22
6.8
None Remote Medium Not required Partial Partial Partial
A cross site request forgery (CSRF) vulnerability in NeDi before 1.7Cp3 allows remote attackers to escalate privileges via User-Management.php.
6366 CVE-2018-20727 78 Exec Code 2019-01-17 2019-10-03
6.5
None Remote Low ??? Partial Partial Partial
Multiple command injection vulnerabilities in NeDi before 1.7Cp3 allow authenticated users to execute code on the server side via the flt parameter to Nodes-Traffic.php, the dv parameter to Devices-Graph.php, or the tit parameter to drawmap.php.
6367 CVE-2018-20719 89 Sql 2019-01-15 2019-01-18
6.5
None Remote Low ??? Partial Partial Partial
In Tiki before 17.2, the user task component is vulnerable to a SQL Injection via the tiki-user_tasks.php show_history parameter.
6368 CVE-2018-20717 94 Exec Code +Priv 2019-01-15 2019-02-04
6.5
None Remote Low ??? Partial Partial Partial
In the orders section of PrestaShop before 1.7.2.5, an attack is possible after gaining access to a target store with a user role with the rights of at least a Salesman or higher privileges. The attacker can then inject arbitrary PHP objects into the process and abuse an object chain in order to gain Remote Code Execution. This occurs because protection against serialized objects looks for a 0: followed by an integer, but does not consider 0:+ followed by an integer.
6369 CVE-2018-20713 89 Sql 2019-01-15 2019-01-18
6.5
None Remote Low ??? Partial Partial Partial
Shopware before 5.4.3 allows SQL Injection by remote authenticated users, aka SW-21404.
6370 CVE-2018-20684 20 2019-01-10 2020-01-15
6.4
None Remote Low Not required None Partial Partial
In WinSCP before 5.14 beta, due to missing validation, the scp implementation would accept arbitrary files sent by the server, potentially overwriting unrelated files. This affects TSCPFileSystem::SCPSink in core/ScpFileSystem.cpp.
6371 CVE-2018-20683 20 2019-01-10 2019-02-15
6.8
None Remote Medium Not required Partial Partial Partial
commands/rsync in Gitolite before 3.6.11, if .gitolite.rc enables rsync, mishandles the rsync command line, which allows attackers to have a "bad" impact by triggering use of an option other than -v, -n, -q, or -P.
6372 CVE-2018-20678 89 Sql 2019-03-28 2019-03-28
6.5
None Remote Low ??? Partial Partial Partial
LibreNMS through 1.47 allows SQL injection via the html/ajax_table.php sort[hostname] parameter, exploitable by authenticated users during a search.
6373 CVE-2018-20674 Exec Code 2019-01-09 2019-10-03
6.5
None Remote Low ??? Partial Partial Partial
D-Link DIR-822 C1 before v3.11B01Beta, DIR-822-US C1 before v3.11B01Beta, DIR-850L A* before v1.21B08Beta, DIR-850L B* before v2.22B03Beta, and DIR-880L A* before v1.20B02Beta devices allow authenticated remote command execution.
6374 CVE-2018-20648 352 CSRF 2019-03-21 2019-03-22
6.8
None Remote Medium Not required Partial Partial Partial
PHP Scripts Mall Car Rental Script 2.0.8 has Cross-Site Request Forgery (CSRF) via accountedit.php.
6375 CVE-2018-20644 352 CSRF 2019-03-21 2019-03-25
6.8
None Remote Medium Not required Partial Partial Partial
PHP Scripts Mall Basic B2B Script 2.0.9 has Cross-Site Request Forgery (CSRF) via the Edit profile feature.
6376 CVE-2018-20641 352 CSRF 2019-03-21 2019-03-25
6.8
None Remote Medium Not required Partial Partial Partial
PHP Scripts Mall Entrepreneur Job Portal Script 3.0.1 has Cross-Site Request Forgery (CSRF) via the Edit Profile feature.
6377 CVE-2018-20633 352 CSRF 2019-03-21 2019-03-21
6.8
None Remote Medium Not required Partial Partial Partial
PHP Scripts Mall Advance B2B Script 2.1.4 has Cross-Site Request Forgery (CSRF) via the Edit Profile feature.
6378 CVE-2018-20618 125 2018-12-31 2020-05-06
6.8
None Remote Medium Not required Partial Partial Partial
ok-file-formats through 2018-10-16 has a heap-based buffer over-read in the ok_mo_decode2 function in ok_mo.c.
6379 CVE-2018-20617 787 Overflow 2018-12-31 2020-08-24
6.8
None Remote Medium Not required Partial Partial Partial
ok-file-formats through 2018-10-16 has a heap-based buffer overflow in the ok_csv_decode2 function in ok_csv.c.
6380 CVE-2018-20616 787 Overflow 2018-12-31 2020-08-24
6.8
None Remote Medium Not required Partial Partial Partial
ok-file-formats through 2018-10-16 has a heap-based buffer overflow in the ok_wav_decode_ms_adpcm_data function in ok_wav.c.
6381 CVE-2018-20613 352 CSRF 2018-12-30 2019-01-10
6.8
None Remote Medium Not required Partial Partial Partial
TEMMOKU T1.09 Beta allows admin/user/add CSRF.
6382 CVE-2018-20612 352 CSRF 2018-12-30 2019-01-16
6.8
None Remote Medium Not required Partial Partial Partial
UWA 2.3.11 allows index.php?g=admin&c=admin&a=add_admin_do CSRF.
6383 CVE-2018-20603 352 CSRF 2018-12-30 2019-01-10
6.8
None Remote Medium Not required Partial Partial Partial
Lei Feng TV CMS (aka LFCMS) 3.8.6 allows admin.php?s=/Member/add.html CSRF.
6384 CVE-2018-20599 94 Exec Code 2018-12-30 2019-01-04
6.5
None Remote Low ??? Partial Partial Partial
UCMS 1.4.7 allows remote attackers to execute arbitrary PHP code by entering this code during an index.php sadmin_fileedit action.
6385 CVE-2018-20598 352 CSRF 2018-12-30 2019-01-04
6.8
None Remote Medium Not required Partial Partial Partial
UCMS 1.4.7 has ?do=user_addpost CSRF.
6386 CVE-2018-20595 352 CSRF 2018-12-30 2019-01-14
6.8
None Remote Medium Not required Partial Partial Partial
A CSRF issue was discovered in web/authorization/oauth2/controller/OAuth2ClientController.java in hsweb 3.0.4 because the state parameter in the request is not compared with the state parameter in the session after user authentication is successful.
6387 CVE-2018-20582 352 CSRF 2019-10-11 2019-10-17
6.8
None Remote Medium Not required Partial Partial Partial
The GREE+ (aka com.gree.greeplus) application 1.4.0.8 for Android suffers from Cross Site Request Forgery.
6388 CVE-2018-20556 89 Exec Code Sql 2019-03-21 2019-05-09
6.5
None Remote Low ??? Partial Partial Partial
SQL injection vulnerability in Booking Calendar plugin 8.4.3 for WordPress allows remote attackers to execute arbitrary SQL commands via the booking_id parameter.
6389 CVE-2018-20553 125 2018-12-28 2019-01-06
6.8
None Remote Medium Not required Partial Partial Partial
Tcpreplay before 4.3.1 has a heap-based buffer over-read in get_l2len in common/get.c.
6390 CVE-2018-20552 125 2018-12-28 2019-01-06
6.8
None Remote Medium Not required Partial Partial Partial
Tcpreplay before 4.3.1 has a heap-based buffer over-read in packet2tree in tree.c.
6391 CVE-2018-20549 190 2018-12-28 2019-04-05
6.8
None Remote Medium Not required Partial Partial Partial
There is an illegal WRITE memory access at caca/file.c (function caca_file_read) in libcaca 0.99.beta19.
6392 CVE-2018-20548 190 2018-12-28 2019-04-05
6.8
None Remote Medium Not required Partial Partial Partial
There is an illegal WRITE memory access at common-image.c (function load_image) in libcaca 0.99.beta19 for 1bpp data.
6393 CVE-2018-20545 190 2018-12-28 2019-04-05
6.8
None Remote Medium Not required Partial Partial Partial
There is an illegal WRITE memory access at common-image.c (function load_image) in libcaca 0.99.beta19 for 4bpp data.
6394 CVE-2018-20542 119 Overflow 2018-12-28 2019-01-11
6.8
None Remote Medium Not required Partial Partial Partial
There is a heap-based buffer-overflow at generator_spgemm_csc_reader.c (function libxsmm_sparse_csc_reader) in LIBXSMM 1.10, a different vulnerability than CVE-2018-20541 (which is in a different part of the source code and is seen at a different address).
6395 CVE-2018-20541 787 Overflow 2018-12-28 2020-08-24
6.8
None Remote Medium Not required Partial Partial Partial
There is a heap-based buffer overflow in libxsmm_sparse_csc_reader at generator_spgemm_csc_reader.c in LIBXSMM 1.10, a different vulnerability than CVE-2018-20542 (which is in a different part of the source code and is seen at different addresses).
6396 CVE-2018-20506 190 Exec Code Overflow 2019-04-03 2020-08-23
6.8
None Remote Medium Not required Partial Partial Partial
SQLite before 3.25.3, when the FTS3 extension is enabled, encounters an integer overflow (and resultant buffer overflow) for FTS3 queries in a "merge" operation that occurs after crafted changes to FTS3 shadow tables, allowing remote attackers to execute arbitrary code by leveraging the ability to run arbitrary SQL statements (such as in certain WebSQL use cases). This is a different vulnerability than CVE-2018-20346.
6397 CVE-2018-20501 862 2019-12-30 2020-01-08
6.5
None Remote Low ??? Partial Partial Partial
An issue was discovered in GitLab Community and Enterprise Edition before 11.4.13, 11.5.x before 11.5.6, and 11.6.x before 11.6.1. It has Incorrect Access Control.
6398 CVE-2018-20499 918 2019-12-30 2020-01-07
6.4
None Remote Low Not required Partial Partial None
An issue was discovered in GitLab Community and Enterprise Edition before 11.x before 11.4.13, 11.5.x before 11.5.6, and 11.6.x before 11.6.1. It allows SSRF.
6399 CVE-2018-20468 1236 Exec Code 2019-06-17 2020-08-24
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in Tyto Sahi Pro through 7.x.x and 8.0.0. A web reports module has "export to excel features" that are vulnerable to CSV injection. An attacker can embed Excel formulas inside an automation script that, when exported after execution, results in code execution.
6400 CVE-2018-20452 119 DoS Overflow 2018-12-25 2020-03-30
6.8
None Remote Medium Not required Partial Partial Partial
The read_MSAT_body function in ole.c in libxls 1.4.0 has an invalid free that allows attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted file, because of inconsistent memory management (new versus free) in ole2_read_header in ole.c.
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.